+ Reply to Thread
Results 1 to 3 of 3

Thread: 70-417 Validity

  1. Junior Member Registered Member
    Join Date
    Aug 2017
    Posts
    2
    #1

    Default 70-417 Validity

    I have heard that 70-417 no longer upgrades 2008 MCITP to 2012 by itself and two tests are now required to do so. I cannot find that information validated anywhere. Any confirmation greatly appreciated
    Reply With Quote Quote  

  2. SS -->
  3. Senior Member sthomas's Avatar
    Join Date
    Dec 2006
    Posts
    1,242

    Certifications
    A+, Network+, Linux+, Security+, Server+, MCSE 2003, MCSA 2008, Google Certified Associate - G Suite Administrator
    #2
    Where did you hear that? If you look at the exam page from Microsoft under the section "Who should take this exam?" it still says it is valid to upgrade from Server 2008.

    Exam 70-417: Upgrading Your Skills to MCSA Windows Server 2012

    Hopefully this doesn't change I still need to finish this one.
    Working on: MCSA 2012 R2
    Reply With Quote Quote  

  4. Junior Member Registered Member
    Join Date
    Aug 2017
    Posts
    2
    #3
    Thanks for the response! I heard it from an IT manager during an interview and thought it odd. I have not been able to confirm it from any other source. I will continue to research and will let you know what I find but I suspect you are correct. It's possible this person was thinking about another certification path as there are so many.
    Reply With Quote Quote  

+ Reply to Thread

Social Networking & Bookmarks